Subject: IETF56 Network Status 2003-03-18 01:10

From: Brett Thorson <[email-masked]>
Date: Tue, 18 Mar 2003 04:24:21 -0500

You may have noticed a slight disturbance in service Monday night.  We were 
doing some reconfiguration of the network to fix some DHCP issues with 
802.1Q.

We are going to watch the DHCP server Tuesday morning to make sure our changes 
have the desired effect.  During the earlier degradation of service many 
people came to the NOC to let us know about their issues, and I'd like to 
thank them for that.  I'd like to encourage everyone to contact the list 
[email-masked] with any issues regarding the network (Stop by the California 
room if you have connectivity problems).

We have made some wireless modification in the ConBall rooms.  This was done 
after the meeting to reduce disturbing meeting participants.  Once the 
meeting rooms fill with people, we will once again do another site survey.

If you are running a Win2K machine called Trevi MAC address 00:02:0a:35:08 
please come to the Helpdesk.

Thanks much for your patience, and to all those who helped and offered help.

--Brett